/usr/pkg/lib/perl5/vendor_perl/5.42.0/Router/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Router/Simple/Cookbook.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Router/Simple/Declare.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Router/Simple/Route.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Router/Simple/SubMapper.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Router::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Router::Simple::Cookbook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Router::Simple::Declare.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Router::Simple::Route.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Router::Simple::SubMapper.3
